generator:
  class:              sfPropel13AdminGenerator
  param:
    model_class:      PaymentMethod
    theme:            emailpassion

    list:
      max_per_page:   20
      title:          Liste des m&eacute;thodes de paiement
      display:        [ name, _list_activ ]
      fields:
        name:              { name: Nom }
        list_activ:        { name: M&eacute;thode }
      object_actions:
        activ:             { name: Activer/D&eacute;sactiver la m&eacute;thode de paiement, action: activ, icon: checkmark.gif }
        edit:              { name: Editer la liste des pays pour cette m&eacute;thode de paiement, action: edit, icon: checkmark6.gif }
        config:            { name: Configuration technique, action: config, icon: checkmark2.gif }
      actions:
        _create:           disabled

    edit:
      title:          Mode paiement
      display:        [ name, country ]
      fields:
        name:         { name: Nom, params: disabled=true }
        country:      { name: Pays, type: admin_check_list, params: through_class=PaymentMethodCountry }
      actions:
        _save:        ~
        _list:        ~